Email Support: richlove@carnationsoftware.com

Phone Support: 512 858-9234

Posts Older than 10/10/2005

 

Tuesday, February 05, 2008

MacWise and Leopard

MacWise 10.9.25 was released November 7, 2007 and is compatible with the final release of Leopard 10.5
If you are using an earlier MacWise 10.9 version, you will have problems.
You could not open a telnet connection on an Intel Mac with versions prior to 10.9.25

If you are using a MacWise version prior to 10.9, it will not run at all with Leopard.

The current version of MacWise as of February 5, 2008 is 10.9.37 and is fully compatible with Leopard.
This version of MacWise runs under Rosetta.
A universal version of MacWise has been in development for 6 months and is nearing completion.
This new version will run natively on Intel and PowerPC Macs and will not require Rosetta.
It will run faster also.
There will be no charge to upgrade from MacWise 10.9 to the new universal version.
(exception will be site licenses older than 60 days. Then there is a small fee).

MacWise version 11 beta is here

Labels: